/**/* {

	margin: 0;

	padding: 0;

	/*border: none;*/

} /* no margin and no padding for all elements */

a {

	text-decoration: none;

} /* reset text-decoration on links */

:focus {

	outline: none;

} /* reset focus */

.clear {

	clear: both;

}

.hidden {

	display: none;

}

/*.wrapper {

	width: 973px;

	height: 500px;

	margin: auto;

}  margin auto and width to center our structure */

.back_to a {

	color: #fdfdfd;

	position: absolute;

	left: 25px;

	top: 12px;

/*	padding: 10px 8px;

*/	border: 1px solid #fdfdfd;

}

.back_to a:hover {

	background: #adadad;

	color: #000;

}

#navigation_bar {

/*width:1003px;

*/margin:0 auto;

padding:20px 0px 18px 0px;

/*	padding-left:146px;

*/	border:0px solid #000;

/*	padding: 4px;

	background: #f7f7f7;

	width: 967px;*/

	position: relative;

} /* the login panel menu will be placed through an absolute positioning, be sure to add a relative positioning to the list item */

ul#gen_navigation {

/*padding-left:96px;

*/	/*float: left;

	width: 940px;

	height: 45px;

*/	border: 0px solid #472620;

float:left;

	list-style: none;

/*	padding: 22px 0 0 0px;*/

}

ul#gen_navigation li {

	position: relative;

	display: inline;

	text-transform: uppercase;

	padding: 10px 10px 0px 10px;

} /* the dropdown menu will be placed through an absolute positioning, be sure to add a relative positioning to the list item */

ul#gen_navigation li a {

	color: #000;

	font-weight: bold;

	/*padding: 10px;*/

	font-size:14px;

}



ul#gen_navigation li #current{



color:#DBB672;



}

ul#gen_navigation li a:active{

color:#DBB672;



}



ul#gen_navigation li a:hover {

	color:#DBB672;

}

ul#gen_navigation li.selected a {

 color:#DBB672;

 position: relative;

}



ul#gen_navigation li.dropdown_hover a {

	position: relative;

	/*padding-bottom: 7px;*/

	width:150px;

	border:solid 0px #0F0;

	z-index:300;

}

ul#gen_navigation li a span {

	display: inline-block;

	width: 9px;

	height: 7px;

	margin-left: -12px;

	background: url(images/arrow_up.png) no-repeat;

} /* to add the arrow */

.sub_panel {

	position: absolute;

	top: -10px;

	left: -46px;

	padding: 8px;

	background:#000;

	float: left;

	z-index:220;

}

.sub_panel ul {

	background: #fff;

	padding: 30px 0px 15px 0px;

}

ul#gen_navigation li .sub_panel ul li {

/*	padding: 2px 0;

*/	display: block;

/*padding-bottom:10px;*/

	font-size: 14px;

	font-family: Georgia;

	text-transform: capitalize;

	text-align:center;

	list-style:none;

	border:0px #000000 solid;

}

ul#gen_navigation li .sub_panel ul li a {

	background: none;

	/*color:#000;*/

	font-size: 12px;

	font-family: Georgia;

	text-transform: capitalize;

	text-align:center;

	list-style:none;

	font-style:italic;

	

}

ul#gen_navigation li .sub_panel ul li a:hover {

	background: none;

	color:#DBB672;

	font-size: 12px;

	font-family: Georgia;

	text-transform: capitalize;

	text-align:center;

	font-style:italic;

	list-style:none;

}







/**********************************88888888888*************/



ul#gen_navigation li#current a {

color:#DBB672 !important;

position: relative;

}

ul#gen_navigation li.active a, ul#gen_navigation li.active li.active a,ul.slidedoormenu li.active a ,ul.slidedoormenu li.current a {

color:#DBB672;

}



ul#gen_navigation li a, ul#gen_navigation li.active li a{

color:#000;



}

.osgalery-cat-tabs,.copyright-block,.os-gallery-caption{display:none !important;}

.img-block{border:5px solid #000}

.img-block:hover{border:5px solid #DBB672}
#mod_virtuemart_search {
	border: none;
}